.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.833000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.203746,0.000000,0.000000,0.283473,0,0);-ms-transform:matrix(0.203746,0.000000,0.000000,0.283473,0,0);-webkit-transform:matrix(0.203746,0.000000,0.000000,0.283473,0,0);}
.m1{transform:matrix(0.226778,0.000000,0.000000,0.283473,0,0);-ms-transform:matrix(0.226778,0.000000,0.000000,0.283473,0,0);-webkit-transform:matrix(0.226778,0.000000,0.000000,0.283473,0,0);}
.m5{transform:matrix(0.240952,0.000000,0.000000,0.283473,0,0);-ms-transform:matrix(0.240952,0.000000,0.000000,0.283473,0,0);-webkit-transform:matrix(0.240952,0.000000,0.000000,0.283473,0,0);}
.m4{transform:matrix(0.255126,0.000000,0.000000,0.283473,0,0);-ms-transform:matrix(0.255126,0.000000,0.000000,0.283473,0,0);-webkit-transform:matrix(0.255126,0.000000,0.000000,0.283473,0,0);}
.m6{transform:matrix(0.269299,0.000000,0.000000,0.283473,0,0);-ms-transform:matrix(0.269299,0.000000,0.000000,0.283473,0,0);-webkit-transform:matrix(0.269299,0.000000,0.000000,0.283473,0,0);}
.m3{transform:matrix(0.277278,0.000000,-0.058937,0.277278,0,0);-ms-transform:matrix(0.277278,0.000000,-0.058937,0.277278,0,0);-webkit-transform:matrix(0.277278,0.000000,-0.058937,0.277278,0,0);}
.m0{transform:matrix(0.283473,0.000000,0.000000,0.283473,0,0);-ms-transform:matrix(0.283473,0.000000,0.000000,0.283473,0,0);-webkit-transform:matrix(0.283473,0.000000,0.000000,0.283473,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.035200px;}
.ls2{letter-spacing:-0.009600px;}
.lsf{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.006400px;}
.lsa{letter-spacing:-0.004800px;}
.lsc{letter-spacing:-0.003680px;}
.ls1{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.003200px;}
.ls10{letter-spacing:0.003600px;}
.lsb{letter-spacing:0.003680px;}
.ls8{letter-spacing:0.006400px;}
.ls11{letter-spacing:0.007200px;}
.ls6{letter-spacing:0.009600px;}
.ls9{letter-spacing:0.012800px;}
.ls7{letter-spacing:0.019200px;}
.lsd{letter-spacing:0.028800px;}
.ls5{letter-spacing:0.035200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.051200px;}
.ws3{word-spacing:-0.048000px;}
.wsa{word-spacing:-0.044000px;}
.ws2{word-spacing:-0.032000px;}
.ws10{word-spacing:-0.018000px;}
.wse{word-spacing:-0.010800px;}
.ws8{word-spacing:-0.007361px;}
.wsf{word-spacing:-0.007200px;}
.ws4{word-spacing:-0.003680px;}
.wsc{word-spacing:-0.003600px;}
.ws1{word-spacing:0.000000px;}
.wsd{word-spacing:0.003600px;}
.ws11{word-spacing:0.004000px;}
.wsb{word-spacing:0.010800px;}
.ws6{word-spacing:0.022400px;}
.ws9{word-spacing:0.025600px;}
.ws5{word-spacing:0.054400px;}
.ws0{word-spacing:0.057600px;}
.ws15{word-spacing:19.936800px;}
.ws14{word-spacing:24.847200px;}
.ws13{word-spacing:25.048800px;}
.ws12{word-spacing:40.734000px;}
._25{margin-left:-1600.128000px;}
._1f{margin-left:-40.760400px;}
._20{margin-left:-25.048800px;}
._21{margin-left:-23.970000px;}
._22{margin-left:-20.276400px;}
._23{margin-left:-19.108800px;}
._b{margin-left:-5.400000px;}
._d{margin-left:-3.492000px;}
._c{margin-left:-1.924800px;}
._11{width:1.222400px;}
._1b{width:20.232000px;}
._1c{width:25.182000px;}
._1d{width:38.224800px;}
._1e{width:40.734000px;}
._14{width:47.443200px;}
._4{width:49.609600px;}
._12{width:51.043200px;}
._1a{width:52.841600px;}
._6{width:59.289600px;}
._1{width:66.956800px;}
._19{width:68.134400px;}
._8{width:71.968000px;}
._e{width:74.131200px;}
._a{width:83.264000px;}
._9{width:88.822400px;}
._13{width:90.252800px;}
._0{width:91.436800px;}
._5{width:93.376000px;}
._f{width:94.963200px;}
._18{width:97.238400px;}
._3{width:105.372800px;}
._16{width:107.769600px;}
._17{width:109.852800px;}
._10{width:110.956800px;}
._2{width:115.417600px;}
._15{width:127.654400px;}
._7{width:128.761600px;}
._24{width:1645.176000px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:36.804254px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.y38{bottom:-16.999089px;}
.y37{bottom:39.060517px;}
.y2b{bottom:71.717959px;}
.y36{bottom:72.670088px;}
.y2a{bottom:95.801819px;}
.y35{bottom:96.753948px;}
.y29{bottom:107.775375px;}
.y34{bottom:108.591777px;}
.y28{bottom:119.613205px;}
.y33{bottom:120.565334px;}
.y27{bottom:131.586761px;}
.y32{bottom:132.403163px;}
.y26{bottom:143.424591px;}
.y31{bottom:144.376720px;}
.y25{bottom:155.398147px;}
.y30{bottom:156.214549px;}
.y24{bottom:167.235977px;}
.y2f{bottom:168.188105px;}
.y23{bottom:179.209533px;}
.y2e{bottom:180.025935px;}
.y22{bottom:191.047362px;}
.y2d{bottom:191.999491px;}
.y21{bottom:203.157666px;}
.y2c{bottom:203.837321px;}
.y20{bottom:227.785454px;}
.y1f{bottom:240.031484px;}
.y1e{bottom:259.216932px;}
.y0{bottom:284.039874px;}
.y1d{bottom:287.246735px;}
.y1c{bottom:298.676364px;}
.y1b{bottom:309.969925px;}
.y1a{bottom:321.263487px;}
.y19{bottom:332.693115px;}
.y18{bottom:343.986676px;}
.y15{bottom:355.280238px;}
.y14{bottom:366.573799px;}
.y13{bottom:378.003428px;}
.y12{bottom:389.296989px;}
.y11{bottom:400.590551px;}
.y10{bottom:412.020179px;}
.yf{bottom:423.313741px;}
.ye{bottom:434.607302px;}
.yd{bottom:446.036931px;}
.yc{bottom:457.330492px;}
.yb{bottom:468.624054px;}
.ya{bottom:480.053682px;}
.y9{bottom:491.347243px;}
.y8{bottom:502.640805px;}
.y7{bottom:514.070433px;}
.y6{bottom:525.363995px;}
.y5{bottom:536.657556px;}
.y4{bottom:548.087185px;}
.y3{bottom:559.380746px;}
.y2{bottom:570.674308px;}
.y1{bottom:582.103936px;}
.y17{bottom:600.745116px;}
.y16{bottom:630.407723px;}
.hf{height:22.872000px;}
.h3{height:23.680000px;}
.h2{height:24.480000px;}
.h8{height:25.704000px;}
.he{height:26.352000px;}
.hd{height:26.640000px;}
.h7{height:28.265667px;}
.hc{height:29.280000px;}
.h4{height:30.496000px;}
.ha{height:34.308000px;}
.h6{height:35.136000px;}
.hb{height:35.244000px;}
.h5{height:36.864000px;}
.h9{height:39.160000px;}
.h1{height:367.947861px;}
.h0{height:674.296827px;}
.w1{width:891.238886px;}
.w0{width:956.000000px;}
.x30{left:16.528751px;}
.x0{left:32.315914px;}
.x6{left:37.755204px;}
.x1{left:48.232363px;}
.x2a{left:61.839064px;}
.x2b{left:84.290120px;}
.x9{left:89.868867px;}
.x3{left:102.387031px;}
.x2{left:105.924773px;}
.x5{left:112.592057px;}
.x7{left:122.797082px;}
.x4{left:158.990906px;}
.xa{left:212.873440px;}
.x11{left:217.771852px;}
.xc{left:228.249011px;}
.xb{left:269.885515px;}
.xe{left:282.403680px;}
.xd{left:285.941422px;}
.x10{left:292.608705px;}
.xf{left:339.007554px;}
.x1e{left:392.890088px;}
.x25{left:397.652433px;}
.x20{left:408.265660px;}
.x1f{left:449.902163px;}
.x8{left:459.290787px;}
.x22{left:462.420328px;}
.x21{left:465.958070px;}
.x24{left:472.625353px;}
.x2c{left:486.095987px;}
.x2d{left:514.942532px;}
.x23{left:519.024202px;}
.x2e{left:537.529315px;}
.x26{left:572.906736px;}
.x17{left:577.669082px;}
.x12{left:588.146241px;}
.x27{left:629.918812px;}
.x14{left:642.436976px;}
.x13{left:645.974718px;}
.x16{left:652.642002px;}
.x15{left:699.040850px;}
.x28{left:752.923385px;}
.x1d{left:757.685730px;}
.x18{left:768.162889px;}
.x29{left:809.935460px;}
.x1a{left:822.453624px;}
.x19{left:825.855300px;}
.x1c{left:832.658650px;}
.x2f{left:863.409793px;}
.x1b{left:878.921432px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.041391pt;}
.ls2{letter-spacing:-0.011289pt;}
.lsf{letter-spacing:-0.008466pt;}
.ls3{letter-spacing:-0.007526pt;}
.lsa{letter-spacing:-0.005644pt;}
.lsc{letter-spacing:-0.004328pt;}
.ls1{letter-spacing:-0.003763pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.003763pt;}
.ls10{letter-spacing:0.004233pt;}
.lsb{letter-spacing:0.004328pt;}
.ls8{letter-spacing:0.007526pt;}
.ls11{letter-spacing:0.008466pt;}
.ls6{letter-spacing:0.011289pt;}
.ls9{letter-spacing:0.015051pt;}
.ls7{letter-spacing:0.022577pt;}
.lsd{letter-spacing:0.033866pt;}
.ls5{letter-spacing:0.041391pt;}
.ws7{word-spacing:-0.060206pt;}
.ws3{word-spacing:-0.056443pt;}
.wsa{word-spacing:-0.051739pt;}
.ws2{word-spacing:-0.037629pt;}
.ws10{word-spacing:-0.021166pt;}
.wse{word-spacing:-0.012700pt;}
.ws8{word-spacing:-0.008656pt;}
.wsf{word-spacing:-0.008466pt;}
.ws4{word-spacing:-0.004328pt;}
.wsc{word-spacing:-0.004233pt;}
.ws1{word-spacing:0.000000pt;}
.wsd{word-spacing:0.004233pt;}
.ws11{word-spacing:0.004704pt;}
.wsb{word-spacing:0.012700pt;}
.ws6{word-spacing:0.026340pt;}
.ws9{word-spacing:0.030103pt;}
.ws5{word-spacing:0.063968pt;}
.ws0{word-spacing:0.067731pt;}
.ws15{word-spacing:23.443508pt;}
.ws14{word-spacing:29.217605pt;}
.ws13{word-spacing:29.454665pt;}
.ws12{word-spacing:47.898754pt;}
._25{margin-left:-1881.576500pt;}
._1f{margin-left:-47.929797pt;}
._20{margin-left:-29.454665pt;}
._21{margin-left:-28.186113pt;}
._22{margin-left:-23.842841pt;}
._23{margin-left:-22.469871pt;}
._b{margin-left:-6.349813pt;}
._d{margin-left:-4.106212pt;}
._c{margin-left:-2.263355pt;}
._11{width:1.437409pt;}
._1b{width:23.790632pt;}
._1c{width:29.611293pt;}
._1d{width:44.948208pt;}
._1e{width:47.898754pt;}
._14{width:55.788043pt;}
._4{width:58.335494pt;}
._12{width:60.021252pt;}
._1a{width:62.135975pt;}
._6{width:69.718121pt;}
._1{width:78.733915pt;}
._19{width:80.118644pt;}
._8{width:84.626541pt;}
._e{width:87.170229pt;}
._a{width:97.909408pt;}
._9{width:104.445482pt;}
._13{width:106.127477pt;}
._0{width:107.519732pt;}
._5{width:109.800021pt;}
._f{width:111.666395pt;}
._18{width:114.341783pt;}
._3{width:123.906953pt;}
._16{width:126.725329pt;}
._17{width:129.174945pt;}
._10{width:130.473129pt;}
._2{width:135.718545pt;}
._15{width:150.107691pt;}
._7{width:151.409638pt;}
._24{width:1934.548049pt;}
.fs5{font-size:28.221390pt;}
.fs0{font-size:37.628520pt;}
.fs3{font-size:42.332085pt;}
.fs2{font-size:43.277800pt;}
.fs4{font-size:47.035650pt;}
.fs1{font-size:56.442780pt;}
.y38{bottom:-19.989080pt;}
.y37{bottom:45.930920pt;}
.y2b{bottom:84.332520pt;}
.y36{bottom:85.452120pt;}
.y2a{bottom:112.652520pt;}
.y35{bottom:113.772120pt;}
.y29{bottom:126.732120pt;}
.y34{bottom:127.692120pt;}
.y28{bottom:140.652120pt;}
.y33{bottom:141.771720pt;}
.y27{bottom:154.731720pt;}
.y32{bottom:155.691720pt;}
.y26{bottom:168.651720pt;}
.y31{bottom:169.771320pt;}
.y25{bottom:182.731320pt;}
.y30{bottom:183.691320pt;}
.y24{bottom:196.651320pt;}
.y2f{bottom:197.770920pt;}
.y23{bottom:210.730920pt;}
.y2e{bottom:211.690920pt;}
.y22{bottom:224.650920pt;}
.y2d{bottom:225.770520pt;}
.y21{bottom:238.891320pt;}
.y2c{bottom:239.690520pt;}
.y20{bottom:267.850920pt;}
.y1f{bottom:282.250920pt;}
.y1e{bottom:304.810920pt;}
.y0{bottom:334.000000pt;}
.y1d{bottom:337.770920pt;}
.y1c{bottom:351.210920pt;}
.y1b{bottom:364.490920pt;}
.y1a{bottom:377.770920pt;}
.y19{bottom:391.210920pt;}
.y18{bottom:404.490920pt;}
.y15{bottom:417.770920pt;}
.y14{bottom:431.050920pt;}
.y13{bottom:444.490920pt;}
.y12{bottom:457.770920pt;}
.y11{bottom:471.050920pt;}
.y10{bottom:484.490920pt;}
.yf{bottom:497.770920pt;}
.ye{bottom:511.050920pt;}
.yd{bottom:524.490920pt;}
.yc{bottom:537.770920pt;}
.yb{bottom:551.050920pt;}
.ya{bottom:564.490920pt;}
.y9{bottom:577.770920pt;}
.y8{bottom:591.050920pt;}
.y7{bottom:604.490920pt;}
.y6{bottom:617.770920pt;}
.y5{bottom:631.050920pt;}
.y4{bottom:644.490920pt;}
.y3{bottom:657.770920pt;}
.y2{bottom:671.050920pt;}
.y1{bottom:684.490920pt;}
.y17{bottom:706.410920pt;}
.y16{bottom:741.290920pt;}
.hf{height:26.894984pt;}
.h3{height:27.845105pt;}
.h2{height:28.785818pt;}
.h8{height:30.225108pt;}
.he{height:30.987086pt;}
.hd{height:31.325743pt;}
.h7{height:33.237350pt;}
.hc{height:34.430096pt;}
.h4{height:35.859979pt;}
.ha{height:40.342477pt;}
.h6{height:41.316115pt;}
.hb{height:41.443111pt;}
.h5{height:43.348055pt;}
.h9{height:46.047901pt;}
.h1{height:432.666667pt;}
.h0{height:792.899733pt;}
.w1{width:1048.000000pt;}
.w0{width:1124.152027pt;}
.x30{left:19.436013pt;}
.x0{left:38.000000pt;}
.x6{left:44.396013pt;}
.x1{left:56.716013pt;}
.x2a{left:72.716013pt;}
.x2b{left:99.116013pt;}
.x9{left:105.676013pt;}
.x3{left:120.396013pt;}
.x2{left:124.556013pt;}
.x5{left:132.396013pt;}
.x7{left:144.396013pt;}
.x4{left:186.956013pt;}
.xa{left:250.316013pt;}
.x11{left:256.076013pt;}
.xc{left:268.396013pt;}
.xb{left:317.356013pt;}
.xe{left:332.076013pt;}
.xd{left:336.236013pt;}
.x10{left:344.076013pt;}
.xf{left:398.636013pt;}
.x1e{left:461.996013pt;}
.x25{left:467.596013pt;}
.x20{left:480.076013pt;}
.x1f{left:529.036013pt;}
.x8{left:540.076013pt;}
.x22{left:543.756013pt;}
.x21{left:547.916013pt;}
.x24{left:555.756013pt;}
.x2c{left:571.596013pt;}
.x2d{left:605.516413pt;}
.x23{left:610.316013pt;}
.x2e{left:632.076013pt;}
.x26{left:673.676013pt;}
.x17{left:679.276013pt;}
.x12{left:691.596013pt;}
.x27{left:740.716013pt;}
.x14{left:755.436013pt;}
.x13{left:759.596013pt;}
.x16{left:767.436013pt;}
.x15{left:821.996013pt;}
.x28{left:885.356013pt;}
.x1d{left:890.956013pt;}
.x18{left:903.276013pt;}
.x29{left:952.396013pt;}
.x1a{left:967.116013pt;}
.x19{left:971.116013pt;}
.x1c{left:979.116013pt;}
.x2f{left:1015.276013pt;}
.x1b{left:1033.516013pt;}
}
